View Issue Details

IDProjectCategoryView StatusLast Update
0000154Trip ReaderData 数据纠错public2022-01-22 07:49
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7.1 
Fixed in Version1.7.2 
Summary0000154: 刷完苏州出租车之后再刷公交车不显示🈹
Description

实际享受换乘优惠

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBus 公交, Other 其他
TypeTU

Activities

Daxiang

2022-01-03 00:13

reporter  

Screenshot-20220103-081342-1.png (111,301 bytes)   
Screenshot-20220103-081342-1.png (111,301 bytes)   

Issue History

Date Modified Username Field Change
2022-01-03 00:13 Daxiang New Issue
2022-01-03 00:13 Daxiang File Added: Screenshot-20220103-081342-1.png
2022-01-03 00:13 Daxiang File Added: Screenshot-20220103-081342-2.png
2022-01-08 07:59 Yihong Wu Assigned To => Yihong Wu
2022-01-08 07:59 Yihong Wu Status new => resolved
2022-01-08 07:59 Yihong Wu Resolution open => fixed
2022-01-08 07:59 Yihong Wu Fixed in Version => 1.7.2
2022-01-22 07:49 Yihong Wu Status resolved => closed